@media only screen and (min-width: 900px) {
  .desktop-d-none {
    display: none !important;
  }
}

@media only screen and (max-width: 900px) {
  .mobile-d-none {
    display: none !important;
  }

  body {
    min-width: 324px;
  }

  .site-header-wrap {
    min-width: initial;
  }

  .site-header {
    background: linear-gradient(180.86deg, #0587e2 -138.95%, #1a34a0 177.58%);
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.414204);
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;

    /*swap lang and menu burger*/
    flex-direction: row-reverse;
  }

  .close-button{
    margin-left: auto;
  }

  .burger-menu-button {
    display: flex;
    cursor: pointer;
  }

  .site-lang-selector {
    display: flex;
  }

  .site-content {
    min-width: 100px;
  }

  .elementor-container {
    width: 100%;
    padding: 0 20px;
  }

  .elementor-1 {
    min-height: initial;
    height: initial;
    background: #e8e8e8;
  }

  .elementor-1 .elementor-background-overlay {
    background-image: url(img/header-mobile.png);
    height: 100vh;
  }

  .elementor-1 .elementor-container {
    padding-top: 112px;
    min-height: initial;
    max-height: initial;
    height: initial;
  }

  .elementor-1-content {
    margin: 0;
  }

  .Logo_ukrLingva {
    order: -1;
    margin-bottom: 6px;
    width: 100%;
  }

  .above-logo-text,
  .back-to-lessons {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 450;
    line-height: 27px;
    font-size: 15px;
    text-align: center;
    letter-spacing: 0.75px;
  }

  .back-to-lessons {
    width: 100%;
    margin-bottom: 0;
    font-weight: bold;
  }

  .under-logo-buttons {
    display: flex;
    flex-direction: column;
    margin-bottom: 48px;
  }

  .white-button {
    margin-bottom: 20px;
    font-weight: 700;
    line-height: 55px;
    font-size: 16px;
    letter-spacing: 0.4px;
  }
  .play-button {
    margin: 0;
    line-height: 40px;
    font-size: 15px;
    letter-spacing: 0.28125px;
  }

  .play-shape-icon {
    width: 30px;
    height: 30px;
  }

  .why-we-block-wrapper {
    position: relative;
    margin: 0;
  }

  .why-we-block {
    margin: 0;
    width: 100%;
  }
  .why-we-block__title {
  }

  .why-we-block__title-line {
    width: 54px;
    margin-right: 18px;
  }

  .why-we-block__title-text {
    font-weight: 700;
    line-height: 40px;
    font-size: 20px;
  }

  .why-we-block__window {
    width: 100%;
    padding: 20px 25px 65px 25px;
  }
  .why-we-block__bottom {
    padding-left: 25px;
  }

  .why-we-block__bottom-link {
    font-weight: 450;
    line-height: normal;
    font-size: 12px;
    letter-spacing: 0.75px;
  }

  .elementor-2 .elementor-background-overlay {
    background: #e8e8e8;
  }

  .elementor-2 .elementor-container {
    flex-direction: column;
    padding: 30px 20px;
  }

  .how-it-works-desc {
    margin-bottom: 10px;
  }

  .how-it-works-desc .title {
    font-weight: 700;
    line-height: 40px;
    font-size: 20px;
  }

  .how-it-works-line {
    width: 54px;
    margin-right: 18px;
  }

  .how-it-works-right {
    margin: 0;
    min-width: initial;
  }

  .elementor-3 .elementor-container {
    padding: 30px 20px;
  }

  .elementor-3__title-wrap {
    padding-right: 0;
  }

  .elementor-3__title {
    margin-bottom: 15px;
    font-size: 20px;
  }
  .elementor-3__title-delim {
    margin-bottom: 20px;
  }

  .white-triangle-icon {
    top: -13px;
  }

  .advantages-list {
    flex-wrap: wrap;
  }
  .advantages-list__item {
    width: 100%;
    min-height: 240px;
    margin: 0;
  }

  .background-number {
    top: -38px;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    font-size: 200px;
    font-weight: 900;
  }

  .advantages-list__item-body {
    width: initial;
    padding: 38px 0;
  }

  .advantages-list__item-body .title {
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 24px;
  }

  .advantages-list__item-body .description {
    font-style: normal;
    font-weight: normal;
    line-height: 28px;
    font-size: 15px;
  }

  .elementor-4 {
    overflow: hidden;
  }

  .elementor-4 .elementor-container {
    padding: 30px 0;
  }
  .elementor-4 .elementor-background-overlay {
  }

  .elementor-4 .header {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    padding: 0;
    width: 100%;
  }

  .elementor-4 .header .title {
    margin: 0;
    order: -1;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    font-size: 20px;
    margin-bottom: 15px;
  }

  .elementor-4 .header .title-line {
    margin-right: 0;
  }

  .write-feedback-button {
    margin: 0;
    text-align: center;
    line-height: 55px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0.3px;
    margin: 0 20px;
  }

  .feedback-list {
  }

  .feedback-list__item {
  }

  .feedback-window {
    width: 100%;
    padding: 20px;
  }

  .feedback-window__left {
    margin-right: 15px;
  }

  .feedback-window__right {
  }

  .feedback-window__right .title {
    margin-bottom: 5px;
  }

  .feedback-checker {
    margin: 30px auto;
  }

  .elementor-5 {
  }

  .elementor-5 .elementor-background-overlay {
  }
  .elementor-5 .elementor-container {
    padding: 40px 20px 25px 20px;
  }

  .elementor-5 .title {
    text-align: center;
    font-weight: 700;
    line-height: normal;
    font-size: 20px;
    margin-bottom: 30px;
  }

  .partner-list {
    width: 100%;
    flex-wrap: wrap;
  }

  .partner-list__item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
  }

  .partner-list img {
    width: auto;
    height: 60px;
  }

  .elementor-6 {
  }
  .elementor-6 .elementor-container {
    padding: 30px 20px;
  }
  .elementor-6 .elementor-background-overlay {
  }

  .elementor-6 .description {
    font-weight: 450;
    line-height: 24px;
    font-size: 15px;
    text-align: center;
    opacity: 0.5;
    margin-bottom: 18px;
  }
  .elementor-6 .email-text {
    font-weight: bold;
    line-height: normal;
    font-size: 36px;
    text-align: center;
    letter-spacing: 1.17778px;
  }

  .elementor-7 {
  }
  .elementor-7 .elementor-container {
    padding: 30px 20px;
    text-align: cetner;
    display: flex;
    align-items: center;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 12px;
    letter-spacing: 0.257143px;
  }
}
